﻿@font-face {
    font-family: 'Intro-Bold';
    src: url('../fonts/intro/Intro-Bold.eot');
    src: url('../fonts/intro/Intro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/intro/Intro-Bold.woff') format('woff'), url('../fonts/intro/Intro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Intro-Book';
    src: url('../fonts/intro/Intro-Book.eot');
    src: url('../fonts/intro/Intro-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/intro/Intro-Book.woff') format('woff'), url('../fonts/intro/Intro-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
}

.toplogo {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 3;
}

.hs-title-size-1 {
    color: #fff;
    font-size: 34px;
    font-family: "futura-pt",sans-serif;
    font-weight: 400;
    text-shadow: 2px 2px #3a3939;
}

.hs-title-size-2 {
    color: #fff;
    font-size: 66px;
    font-family: "futura-pt",sans-serif;
    margin-bottom: 10px;
    font-weight: 700;
    text-shadow: 2px 2px #3a3939;
}

.hs-title-size-3 {
    color: #fff;
    font-size: 21px;
    font-family: "futura-pt",sans-serif;
    border: 2px solid #fff;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: 400;
    text-shadow: 2px 2px #3a3939;
}

.mainslidealt {
    position: relative;
    float: left;
    width: 100%;
}

.slidealtsol {
    position: relative;
    float: left;
    width: 50%;
    height: 600px;
    background-position: center;
    background-size: cover;
}

.slidealtsag {
    position: relative;
    float: left;
    width: 50%;
    height: 600px;
    background-position: center;
    background-size: cover;
}

.span1 {
    color: #fff;
    font-family: "futura-pt",sans-serif;
    border: 2px solid #fff;
    box-sizing: border-box;
    padding-top: 2px;
    padding-bottom: 2px;
    display: block;
    position: absolute;
    width: 225px;
    height: 105px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.b1 {
    float: left;
    position: relative;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 21px;
    letter-spacing: -2px;
}

.b2 {
    float: left;
    position: relative;
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 5px;
}

.a1 {
    position: absolute;
    display: inline-table;
    top: 0;
    bottom: 0;
    margin: auto;
}

.p1 {
    font-size: 24px;
    font-family: 'Intro-Book';
    color: #3c3336;
    display: block;
    height: 224px;
    text-align: center;
    box-sizing: border-box;
    padding-left: 20%;
    padding-right: 20%;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
}

.sus {
    display: block;
    position: relative;
    margin: auto;
    margin-top: 30px;
}

.mainplan {
    position: relative;
    width: 100%;
    float: left;
    background-color: #e1c9ad;
    overflow: hidden;
}

.plan_img {
    display: block;
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 1121px;
    z-index: 16;
}

.p2 {
    color: #fff;
    font-size: 37px;
    font-family: 'Intro-Bold';
    position: relative;
    width: 100%;
    height: 162px;
    display: block;
    float: left;
    text-align: center;
    letter-spacing: -1px;
    z-index: 18;
}

.planlnk {
    position: relative;
    float: left;
    width: 100%;
    outline: none !important;
}

.main_katplanlari {
    position: relative;
    display: block;
    margin: auto;
    width: 212px;
    height: 50px;
    padding-top: 10px;
    left: 0;
    right: -255px;
    z-index: 17;
    cursor: pointer;
}

.cloud1 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    z-index: 17;
    background: url(/Content/ws/images/cloudsol.png) center center no-repeat;
    background-size: contain;
    width: 650px;
    opacity: 1;
    -webkit-animation: cloud1 40s infinite linear;
    -moz-animation: cloud1 40s infinite linear;
    animation: cloud1 40s infinite linear;
}

@-webkit-keyframes cloud1 {
    0% {
        opacity: 1;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    50% {
        opacity: 1;
        -webkit-transform: translateX(50%);
        -moz-transform: translateX(50%);
        transform: translateX(50%);
    }

    98% {
        opacity: 1;
        -webkit-transform: translateX(98%);
        -moz-transform: translateX(98%);
        transform: translateX(98%);
    }

    99% {
        opacity: 0;
        -webkit-transform: translateX(99%);
        -moz-transform: translateX(99%);
        transform: translateX(99%);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

@-moz-keyframes cloud1 {
    0% {
        opacity: 1;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    50% {
        opacity: 1;
        -webkit-transform: translateX(50%);
        -moz-transform: translateX(50%);
        transform: translateX(50%);
    }

    99% {
        opacity: 0;
        -webkit-transform: translateX(99%);
        -moz-transform: translateX(99%);
        transform: translateX(99%);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

@keyframes cloud1 {
    0% {
        opacity: 1;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    50% {
        opacity: 1;
        -webkit-transform: translateX(50%);
        -moz-transform: translateX(50%);
        transform: translateX(50%);
    }

    98% {
        opacity: 1;
        -webkit-transform: translateX(98%);
        -moz-transform: translateX(98%);
        transform: translateX(98%);
    }

    99% {
        opacity: 0;
        -webkit-transform: translateX(99%);
        -moz-transform: translateX(99%);
        transform: translateX(99%);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

.cloud2 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 17;
    background: url(/Content/ws/images/cloudsag.png) center bottom no-repeat;
    background-size: contain;
    width: 623px;
    height: 334px;
    opacity: 1;
    -webkit-animation: cloud2 40s infinite linear;
    -moz-animation: cloud2 40s infinite linear;
    animation: cloud2 40s infinite linear;
}

@-webkit-keyframes cloud2 {
    0%, 100% {
        opacity: .8;
        -webkit-transform: translateX(70%);
        transform: translateX(70%);
    }

    70% {
        opacity: 0;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    71% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
}

@-moz-keyframes cloud2 {
    0%, 100% {
        opacity: .8;
        -moz-transform: translateX(70%);
        transform: translateX(70%);
    }

    70% {
        opacity: 0;
        -moz-transform: translateX(0);
        transform: translateX(0);
    }

    71% {
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }
}

@keyframes cloud2 {
    0% {
        opacity: 1;
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }

    50% {
        opacity: 1;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    99% {
        opacity: 0;
        -webkit-transform: translateX(-99%);
        -moz-transform: translateX(-99%);
        transform: translateX(-99%);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

.cloud3 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 17;
    background: url(/Content/ws/images/cloudalt.png) center bottom no-repeat;
    background-size: contain;
    width: 346px;
    height: 200px;
    opacity: 1;
    -webkit-animation: cloud3 40s infinite linear;
    -moz-animation: cloud3 40s infinite linear;
    animation: cloud3 40s infinite linear;
}

@-webkit-keyframes cloud3 {
    0%, 100% {
        opacity: .8;
        -webkit-transform: translateX(50%);
        transform: translateX(50%);
    }

    70% {
        opacity: 0;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    71% {
        -webkit-transform: translateX(30%);
        transform: translateX(30%);
    }
}

@-moz-keyframes cloud3 {
    0%, 100% {
        opacity: .8;
        -moz-transform: translateX(50%);
        transform: translateX(50%);
    }

    70% {
        opacity: 0;
        -moz-transform: translateX(0);
        transform: translateX(0);
    }

    71% {
        -moz-transform: translateX(30%);
        transform: translateX(30%);
    }
}

@keyframes cloud3 {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        transform: translateX(0%);
    }

    50% {
        opacity: 1;
        -webkit-transform: translateX(50%);
        -moz-transform: translateX(50%);
        transform: translateX(50%);
    }

    70% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        transform: translateX(0%);
    }
}

.planlaryazi {
    position: absolute;
    left: 15px;
    bottom: 15px;
    width: 492px;
    float: left;
    z-index: 17;
}

.p3 {
    color: #7c6d5b;
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
}

.span2 {
    font-size: 44px;
    float: left;
    width: 100%;
    font-family: 'Intro-Book';
}

.span3 {
    font-size: 44px;
    float: left;
    width: 100%;
    font-family: 'Intro-Bold';
    margin-bottom: 10px;
}

.span4 {
    font-size: 16px;
    float: left;
    width: 100%;
    font-family: "futura-pt",sans-serif;
    margin-bottom: 30px;
}

.main_arrows {
    position: relative;
    display: block;
    margin: auto;
    cursor: pointer;
}

#SCBbuttonMain {
    position: relative;
    width: 100px;
    height: 100px;
    float: right;
    cursor: pointer;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: visibility .5s;
    -moz-transition: visibility .5s;
    -o-transition: visibility .5s;
    transition: visibility .5s;
    opacity: 0.9;
    z-index: 16776000;
}

    #SCBbuttonMain:hover {
        opacity: 1 !important;
    }

.scb_bg_puls {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid #e1ad76;
    background-color: #e1ad76;
    opacity: .75 !important;
    -webkit-animation: scb_bg_puls_anime 2.5s infinite ease-in-out;
    animation: scb_bg_puls_anime 2.5s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    z-index: 16776001;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

.scb_but_img {
    position: absolute;
    width: 60%;
    height: 60%;
    left: 20%;
    top: 20%;
    background: no-repeat center center;
    background-color: #e1ad76;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid #e1ad76;
    opacity: .8;
    z-index: 16776002;
}

@-webkit-keyframes scb_bg_puls_anime {
    0% {
        transform: scale(0.7) skew(1deg);
        -webkit-transform: scale(0.7) skew(1deg);
        -ms-transform: scale(0.7) skew(1deg);
        -o-transform: scale(0.7) skew(1deg);
        -moz-transform: scale(0.7) skew(1deg);
        opacity: .2;
        -moz-transform-origin: 50% 50%;
    }

    50% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: rotate(0deg) scale(1);
        -o-transform: rotate(0deg) scale(1);
        -moz-transform: rotate(0deg) scale(1);
        opacity: .2;
    }

    100% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        -ms-transform: rotate(0deg) scale(0.7) skew(1deg);
        -o-transform: rotate(0deg) scale(0.7) skew(1deg);
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

@keyframes scb_bg_puls_anime {
    0% {
        -webkit-transform: scale(0.7) skew(1deg);
        -moz-transform: scale(0.7) skew(1deg);
        -ms-transform: scale(0.7) skew(1deg);
        -o-transform: scale(0.7) skew(1deg);
        transform: scale(0.7) skew(1deg);
        opacity: .2;
    }

    50% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        opacity: .2;
    }

    100% {
        -webkit-transform: scale(0.7) skew(1deg);
        -moz-transform: scale(0.7) skew(1deg);
        -ms-transform: scale(0.7) skew(1deg);
        -o-transform: scale(0.7) skew(1deg);
        transform: scale(0.7) skew(1deg);
        opacity: .2;
    }
}

.maingaleri {
    position: relative;
    float: left;
    width: 100%;
    height: 763px;
}

.gorselleric {
    position: absolute;
    width: 600px;
    left: 20px;
    right: 0;
    margin: auto;
    z-index: 3;
}

#owl-demo .owl-item img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.solok {
    position: absolute;
    bottom: 58px;
    margin: 0 auto;
    left: 0px;
    cursor: pointer;
}

.sagok {
    position: absolute;
    bottom: 7px;
    margin: 0 auto;
    left: 51px;
    cursor: pointer;
}

.image-caption {
    text-align: center;
    font-family: "futura-pt",sans-serif;
    letter-spacing: 4px;
    position: relative;
    float: left;
    width: 100%;
    color: #5e4d2f;
    font-size: 18px;
}

.expand {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.p4 {
    color: #000;
    font-size: 50px;
    font-family: "futura-pt",sans-serif;
    margin-bottom: 10px;
    font-weight: 700;
    margin: 0;
    box-sizing: border-box;
    padding-left: 10%;
    margin-top: 40px;
    z-index: 4;
    position: relative;
}

.galerisag {
    position: absolute;
    left: -330px;
    top: -30px;
    width: 310px;
    height: 500px;
}

.p5 {
    font-family: "futura-pt",sans-serif;
    position: relative;
    float: left;
    width: 100%;
    font-size: 16px;
    box-sizing: border-box;
    padding-left: 20px;
}

    .p5 span {
        font-family: 'Intro-Bold';
        position: relative;
        float: left;
        width: 100%;
        color: #a68c69;
        font-size: 20px;
    }

.span5 {
    font-family: 'Intro-Bold';
    font-size: 30px;
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    color: #5e4d31;
}

.span6 {
    font-size: 20px;
    font-family: "futura-pt",sans-serif;
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    color: #5e4d31;
}

.span7 {
    color: #5e4e2d;
    font-family: 'Intro-Bold';
    border: 3px solid #271315;
    box-sizing: border-box;
    padding-top: 2px;
    padding-bottom: 2px;
    display: block;
    position: absolute;
    width: 175px;
    height: 175px;
    right: -50px;
    bottom: -70px;
}

.galeri1_img {
    margin-bottom: 10px;
}

.ornekok_img {
    position: relative;
    margin: auto;
    display: block;
}

.a2 {
    position: absolute;
    display: block;
    height: 62px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
}

.b3 {
    float: left;
    position: relative;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    letter-spacing: -2px;
}

.ikonlar {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 30px;
}

.boxes {
    position: relative;
    float: left;
    width: 80%;
    margin-left: 10%;
    text-align: center;
    font-family: "trajan-pro-3",sans-serif;
    font-size: 15px;
}

.boxesic {
    width: 950px;
    height: 250px;
    overflow: hidden;
    position: relative;
    margin: auto;
}

.boxbig {
    width: 156px;
    height: 190px;
    display: inline-block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    cursor: move;
}

    .boxbig span {
        display: inline-table;
        position: absolute;
        left: 0;
        bottom: 0;
        margin: auto;
        width: 100%;
        font-family: "futura-pt",sans-serif;
        font-weight: 400;
        font-size: 19px;
    }

.p6 {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    font-family: "futura-pt",sans-serif;
    font-size: 20px;
    margin: 0;
    padding: 0;
}

    .p6 b {
    }

.formdiv {
    position: relative;
    width: 100%;
    max-width: 1215px;
    margin: auto;
}

.formsol {
    position: relative;
    float: left;
    width: 60%;
    height: 600px;
}

.p7 {
    position: relative;
    float: left;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    margin: 0;
    font-size: 58px;
    font-family: 'Intro-Book';
    padding-left: 10px;
}

.p8 {
    position: relative;
    float: left;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    margin: 0;
    font-size: 19px;
    font-family: "futura-pt",sans-serif;
    padding-left: 10px;
}

#form1 {
    position: absolute;
    width: 620px;
    height: 430px;
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.formsag {
    position: relative;
    float: left;
    width: 40%;
    height: 600px;
}

.checkboxdiv {
    position: relative;
    float: left;
    width: 48%;
    height: 60px;
    font-family: "futura-pt",sans-serif;
    font-size: 17px;
    color: #56524d;
    box-sizing: border-box;
    padding-left: 15px;
}

    .checkboxdiv span b {
        cursor: pointer;
    }

.chkon {
    width: 37px;
    height: 34px;
    background: url("/Content/ws/images/dolu.png") no-repeat;
    cursor: pointer;
    margin-top: 9px;
    margin-bottom: 20px;
    position: relative;
    z-index: 2;
    padding-left: 40px;
    padding-top: 4px;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
    box-sizing: border-box;
}

.chkof {
    width: 29px;
    height: 34px;
    background: url("/Content/ws/images/bos.png") no-repeat;
    cursor: pointer;
    margin-top: 0;
    margin-bottom: 20px;
    position: absolute;
    z-index: 2;
    /* padding-left: 40px; */
    padding-top: 0;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
    box-sizing: border-box;
}

#lightalert {
    line-height: 1.5em !important;
}

.blockUI.blockMsg.blockPage {
    border: none !important;
    box-sizing: border-box;
    padding: 10px !important;
    font-family: arial;
    font-size: 13px;
}

.p9 {
    position: absolute;
    display: block;
    height: 200px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
}

.fa-phone {
    font-size: 44px !important;
}

.span8 {
    position: relative;
    float: left;
    width: 100%;
    display: block;
    text-align: center;
}

.span9 {
    position: relative;
    float: left;
    width: 100%;
    display: block;
    text-align: center;
    font-family: 'Intro-Book';
    font-size: 49px;
    margin-top: 10px;
}

.span10 {
    position: relative;
    float: left;
    width: 100%;
    display: block;
    text-align: center;
    font-family: "futura-pt",sans-serif;
    font-size: 19px;
    margin-top: 10px;
}

.span11 {
    position: relative;
    float: left;
    width: 100%;
    display: block;
    text-align: center;
    font-family: 'Intro-Bold';
    font-size: 33px;
    margin-top: 10px;
}

.footer {
    position: relative;
    float: left;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 10px;
}

.fotlogos {
    float: left;
    display: block;
    text-align: center;
    z-index: 1;
}

    .fotlogos a {
        text-decoration: none;
    }

.prekast {
    font-family: "futura-pt",sans-serif;
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 13px;
    z-index: 0;
}

    .prekast a {
        text-decoration: none;
        color: #000;
    }

.teknikyapilogo {
    margin-right: 40px;
    float: left;
}

.fotsocial {
    float: right;
    display: block;
    margin-top: 7px;
    z-index: 2;
    position: relative;
}

    .fotsocial img {
        margin-left: 10px;
    }

    .fotsocial a {
        text-decoration: none;
    }

.tokiemlakkonut {
    float: left;
}

.vonbelogo {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: block;
}

.bgalt {
    position: relative;
    float: left;
    width: 100%;
    background-image: url("/Content/ws/images/bgalt.jpg");
    background-position: center bottom;
    background-size: cover;
    margin-bottom: -20px;
}

.innerbsadiv {
    position: absolute;
    top: 48px;
    right: 53px;
    bottom: 0;
    margin: auto;
    display: inline-table;
    width: 200px;
    overflow: hidden;
}

.innerbsa {
    position: relative;
    float: right;
    display: inline-table;
    width: 200px;
    margin-right: -200px;
    box-sizing: border-box;
    background-color: #E1B383;
    padding: 16px;
    padding-left: 20px;
    color: #fff;
    border-radius: 45px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    font-family: "futura-pt",sans-serif;
    letter-spacing: 2px;
    opacity: 0;
    cursor: pointer;
}

.planbsa {
    position: absolute;
    right: 30px;
    bottom: 20px;
    width: 300px;
    height: 100px;
    z-index: 17;
    float: left;
    box-sizing: border-box;
}

.menusol {
    position: absolute;
    bottom: 36px;
    left: 36px;
}

.menutel {
    position: relative;
    float: left;
    width: 100%;
    display: block;
    box-sizing: border-box;
    font-family: 'Intro-Bold';
    font-size: 33px;
    margin-top: 10px;
    color: #3d3a31;
}

    .menutel a {
        text-decoration: none;
        color: #3d3a31;
    }

.menusocial {
    float: left;
    display: block;
    margin-top: 7px;
}

    .menusocial a {
        text-decoration: none;
    }

    .menusocial img {
        margin-right: 13px;
    }

.scrolldiv {
    position: relative;
    float: left;
    width: 100%;
}

#mouse {
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 22px;
    font-family: arial;
    height: 42px;
    background-color: rgba(255,255,255,0);
    border-radius: 100px;
    border: 2px solid #fff;
    cursor: pointer;
}

#wheel {
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    width: 5px;
    height: 5px;
    background-color: #fff;
    border-radius: 50%;
}

.scroll {
    opacity: 0;
    margin-left: auto;
    margin-right: auto;
    width: 0px;
    height: 0px;
    border-left: 0.35em solid transparent;
    border-right: 0.35em solid transparent;
    border-top: 0.4em solid #fff;
    -webkit-animation: down3 1s infinite;
    animation: down3 1s infinite;
}

.scroll2 {
    opacity: 0;
    margin-left: auto;
    margin-right: auto;
    width: 0px;
    height: 0px;
    border-left: 0.35em solid transparent;
    border-right: 0.35em solid transparent;
    border-top: 0.4em solid #fff;
    -webkit-animation: down2 1s infinite;
    animation: down2 1s infinite;
}

.scroll3 {
    opacity: 0;
    margin-left: auto;
    margin-right: auto;
    width: 0px;
    height: 0px;
    border-left: 0.35em solid transparent;
    border-right: 0.35em solid transparent;
    border-top: 0.4em solid #fff;
    -webkit-animation: down 1s infinite;
    animation: down 1s infinite;
}

@-webkit-keyframes down {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
        transform: translateY(2.3em);
    }
}

@-webkit-keyframes down2 {
    40% {
        opacity: 0;
    }

    100% {
        opacity: 0.5;
        transform: translateY(2.3em);
    }
}

@-webkit-keyframes down3 {
    60% {
        opacity: 0;
    }

    100% {
        opacity: 0.2;
        transform: translateY(2.3em);
    }
}

@keyframes down {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
        transform: translateY(1px);
    }
}

@keyframes down2 {
    40% {
        opacity: 0;
    }

    100% {
        opacity: 0.5;
        transform: translateY(2px);
    }
}

@keyframes down3 {
    60% {
        opacity: 0;
    }

    100% {
        opacity: 0.2;
        transform: translateY(3px);
    }
}

#text {
    font-family: 'Intro-Book';
    font-size: 13px;
    text-align: center;
    margin-top: 0.5em;
    color: #fff;
}

.katalog_img {
    position: absolute;
    display: block;
    left: 15%;
    margin: auto;
    z-index: 18;
    top: -130px;
    bottom: 0;
}

.yasaluyari {
    position: relative;
    float: left;
    width: 100%;
    font-family: 'Intro-Book';
    font-size: 10px;
}

    .yasaluyari span {
        position: relative;
        display: block;
        text-align: center;
        width: 100%;
        max-width: 796px;
        margin: auto;
        padding-top: 22px;
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px;
    }

.csaat {
    position: relative;
    float: left;
    width: 100%;
    font-weight: normal;
    font-size: 12px;
}

.popupust {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 999999;
}

.popupic2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.popupform {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 96%;
    height: 598px;
    max-width: 835px;
    z-index: 2;
}

.popupformbg_img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    max-width: 835px;
    z-index: 1;
}

.formright {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    max-height: 588px;
    width: 312px;
    z-index: 2;
    margin-top: 5px;
    margin-right: 5px;
}

.formbaslik1 {
    position: relative;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 30px;
    letter-spacing: 0px;
    color: #424242;
    font-family: 'Intro-Bold';
    margin-top: 35px;
}

.formbaslik2 {
    position: relative;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 13px;
    letter-spacing: 0px;
    color: #555555;
    padding-left: 20px;
    padding-right: 20px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-bottom: 26px;
}

.popupformbox {
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 270px;
    height: 330px;
}

.popupinputbox {
    position: relative;
    float: left;
    width: 100%;
    height: 36px;
    margin-bottom: 10px;
}

    .popupinputbox input {
        border: none;
        width: 100%;
        height: 100%;
        background-color: #edebec;
        font-size: 13px;
        padding-left: 10px;
        box-sizing: border-box;
        color: #797778;
    }

        .popupinputbox input::-webkit-input-placeholder {
            color: #797778;
        }

.popupuyari {
    position: relative;
    float: left;
    margin-top: 10px;
    width: 100%;
    text-align: left;
    font-size: 12px;
    color: #6c6a6b;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

.popupchecks {
    position: relative;
    float: left;
    width: 100%;
}

.chkonpopup {
    width: 17px;
    height: 15px;
    background: url(/Content/ws/images/popupdolu.png) no-repeat;
    cursor: pointer;
    margin-top: 0;
    margin-bottom: 0px;
    position: absolute;
    float: left;
    z-index: 2;
    /* padding-left: 25px; */
    padding-top: 0px;
    color: #6c6a6b;
    font-size: 13px;
    font-family: 'Raleway', sans-serif;
}

.chkofpopup {
    width: 17px;
    height: 15px;
    background: url(/Content/ws/images/popupbos.png) no-repeat;
    cursor: pointer;
    margin-top: 0px;
    margin-bottom: 0px;
    position: absolute;
    float: left;
    z-index: 2;
    padding-left: 25px;
    padding-top: 0px;
    color: #6c6a6b;
    font-size: 13px;
    font-family: 'Raleway', sans-serif;
}

.popupbtn {
    position: relative;
    float: left;
    width: 100%;
    height: 36px;
    background-color: #384c6d;
    cursor: pointer;
    /* margin-top: 50px; */
}

    .popupbtn span {
        position: relative;
        float: left;
        width: 100%;
        text-align: center;
        font-size: 23px;
        color: #fff;
        font-family: 'Intro-Bold';
        padding-top: 4px;
    }

#inline1 {
    width: 100%;
    max-width: 450px;
    box-sizing: border-box;
    padding: 15px;
    display: none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
}

#lightalert {
    line-height: 1.5em !important;
}

.blockUI.blockMsg.blockPage {
    border: none !important;
    box-sizing: border-box;
    padding: 10px !important;
    font-family: arial;
    font-size: 13px;
}

.popupclosebtn {
    position: absolute;
    right: 8px;
    top: 8px;
    cursor: pointer;
    z-index: 10;
    width: 37px;
}

.popupbant_img {
    position: relative;
    display: block;
    margin: auto;
    width: 100%;
    max-width: 550px;
    margin-top: -5px;
}

.pat1_img {
    position: absolute;
    left: 15px;
    top: 0;
}

.relative100 {
    position: relative;
    float: left;
    width: 100%;
}

@media screen and (max-width: 1400px) {
    .pat1_img {
        position: absolute;
        left: 4px;
        top: 39px;
        width: 127px;
    }

    @media screen and (max-width: 1300px) {
        .pat1_img {
            display: none;
        }
    }
}

.bottomcontacts {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background-color: #9e7549;
    height: 55px;
    display: none;
    z-index: 9999999;
}

.beyazcizgi_img {
    position: absolute;
    left: 0;
    right: 0;
    top: -14px;
    margin: auto;
    width: 100%;
    height: 14px;
}

.contact_img {
    width: 65px;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    margin-top: -32px;
    display: inline-block;
}

.contact2_img {
    width: 84px;
    margin-left: 0px;
    margin-right: 0px;
    position: relative;
    margin-top: -32px;
    display: inline-block;
}

.classbottom {
    position: relative;
    float: left;
    margin-top: 35px;
}

.modalPencere {
    opacity: 0;
    overflow: hidden;
    background: transparent url(/Content/images/alistebg.png) repeat 0 0;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -100;
}

.modal {
    background: #fff;
    width: 84%;
    max-width: 700px;
    padding: 3%;
    max-height: 623px;
    position: relative;
    top: 50px;
    margin: 0 auto;
    z-index: 2;
    outline: none !important;
}

.modalIc {
    overflow: auto;
    width: 100%;
}

    .modalIc.scrollPane {
        height: 400px;
        outline: none !important;
    }

.modal h5 {
    font-weight: 700;
    font-size: 17px;
    line-height: 17px;
    padding: 0 0 0px;
    color: #000;
    margin: 0;
    font-family: arial;
}

    .modal h5 span {
        color: #c19767;
    }

.modal.formCevap {
    text-align: center;
    font-size: 18px;
    line-height: 27px;
    top: 150px;
}

.jspContainer {
    overflow: hidden;
    position: relative;
}

.jspHorizontalBar, .jspPane, .jspVerticalBar {
    position: absolute;
    font-size: 13px;
    line-height: 1.8em;
}

.jspVerticalBar {
    top: 0;
    right: 0;
    width: 16px;
    height: 100%;
    background: red;
}

.jspHorizontalBar {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 16px;
    background: red;
}

    .jspHorizontalBar *, .jspVerticalBar * {
        margin: 0;
        padding: 0;
    }

.jspCap {
    display: none;
}

.jspHorizontalBar .jspCap {
    float: left;
}

.jspTrack {
    background: #dde;
    position: relative;
}

.jspDrag {
    background: #bbd;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}

.jspHorizontalBar .jspDrag, .jspHorizontalBar .jspTrack {
    float: left;
    height: 100%;
}

.jspArrow {
    background: #50506d;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
}

    .jspArrow.jspDisabled {
        cursor: default;
        background: #80808d;
    }

.jspVerticalBar .jspArrow {
    height: 16px;
}

.jspHorizontalBar .jspArrow {
    width: 16px;
    float: left;
    height: 100%;
}

.jspVerticalBar .jspArrow:focus {
    outline: 0;
}

.jspCorner {
    background: #eeeef4;
    float: left;
    height: 100%;
}

* html .jspCorner {
    margin: 0 -3px 0 0;
}

.jspVerticalBar, .jspTrack {
    background: transparent;
}

.jspHorizontalBar {
    display: none;
}

.jspTrack {
    border-right: 1px solid #3F3F3F;
    width: 10px;
    right: 1px;
}

.jspDrag {
    background: #9e9e9e;
    width: 7px;
    right: -6px;
    left: auto;
}

.jspCap {
    display: block;
    background: transparent;
    height: 10px;
}

.mKapat {
    display: block;
    text-indent: -9999em;
    background: transparent url(/Content/images/close4.png) no-repeat 0 0;
    width: 40px;
    height: 40px;
    text-indent: -9999em;
    position: absolute;
    top: 6px;
    right: -20px;
}

.modalover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.jspPane p {
    margin-bottom: 12px;
    color: #292828;
    font-family: arial;
    font-size: 12px;
}

    .jspPane p a {
        text-decoration: none;
        color: #000;
        font-weight: 600;
    }

.jspPane b {
    color: #292828;
}

.bilgilendirmediv {
    position: relative;
    float: left;
    padding-right: 0%;
    padding-left: 0%;
    margin-bottom: 10px;
    margin-top: 10px;
}

    .bilgilendirmediv p {
        position: relative;
        float: left;
        font-size: 11px;
        padding-left: 40px;
        color: #676666;
        font-weight: 600;
        margin-top: 4px;
        box-sizing: border-box;
        font-family: 'Raleway', sans-serif;
    }

    .bilgilendirmediv span {
        color: #676666;
        font-size: 10px;
        margin-top: 7px;
        text-align: justify;
        line-height: 1.6em;
        box-sizing: border-box;
        font-family: arial;
    }

    .bilgilendirmediv b {
        position: relative;
        float: left;
        font-size: 11px;
        margin: 0;
        padding-left: 0;
        color: #676666;
        font-weight: normal;
        line-height: 13px;
        box-sizing: border-box;
        text-align: left;
        margin-top: 10px;
        font-family: arial;
    }

        .bilgilendirmediv b a {
            color: #3c3b3b;
            font-weight: 600;
        }

.bilgilendirmediv2 {
    position: relative;
    float: left;
    padding-right: 0%;
    padding-left: 0%;
    margin-bottom: 10px;
    margin-top: 10px;
}

    .bilgilendirmediv2 p {
        position: relative;
        float: left;
        font-size: 11px;
        padding-left: 40px;
        color: #676666;
        font-weight: 600;
        margin-top: 0;
        box-sizing: border-box;
        font-family: 'Raleway', sans-serif;
    }

    .bilgilendirmediv2 span {
        color: #676666;
        font-size: 10px;
        margin-top: 7px;
        text-align: justify;
        line-height: 1.6em;
        box-sizing: border-box;
        font-family: arial;
    }

    .bilgilendirmediv2 b {
        position: relative;
        float: left;
        font-size: 11px;
        margin: 0;
        padding-left: 0;
        color: #676666;
        font-weight: normal;
        line-height: 13px;
        box-sizing: border-box;
        text-align: left;
        margin-top: 10px;
        font-family: arial;
    }

        .bilgilendirmediv2 b a {
            color: #3c3b3b;
            font-weight: 600;
        }

.gizlilik3 {
    text-decoration: underline;
    color: #000 !important;
    cursor: pointer;
}

.gizlilik4 {
    text-decoration: underline;
    color: #000 !important;
    cursor: pointer;
}

.deluxiaapp_img {
    position: relative;
    float: left;
}

.spanrightside {
    position: fixed;
    right: 0;
    top: -260px;
    bottom: 0;
    margin: auto;
    width: 45px;
    height: 144px;
    z-index: 99;
}

@media screen and (max-width: 784px) {
    .spanrightside{
        display:none;
    }
    @media screen and (max-width: 625px) {
        .bottomcontacts {
            display: block;
        }

        .zopim {
            display: none !important;
        }

        .bgalt {
            margin-bottom: 0;
        }

        @media screen and (max-width: 380px) {
            .contact_img {
                width: 55px;
            }

            .contact2_img {
                width: 71px;
            }
        }
    }
}
